The Gnumeric Manual
Prev |  | Next

# ATANH

## Name

ATANH --

## Synopsis

    ATANH(x)

## Description

ATANH function calculates the inverse hyperbolic tangent of @x; that is the value whose hyperbolic tangent is @x. If the absolute value of @x is greater than 1.0, ATANH returns #NUM! error.

This function is Excel compatible.

## Examples

ATANH(0.5) equals 0.549306.

ATANH(0.8) equals 1.098612.

## See also

ATAN, TAN, SIN, COS, DEGREES, RADIANS.

Prev | Home | Next
ATAN2 | Up | AVEDEV